body { width: 1000px;}
#soundmanager-debug { position: fixed; width: 200px; top: 10px; right: 10px;z-index: 100;}

div.answer ul, div.answer ul div,  div.answer ul li ul, div.answer ul li { display: inline;}

div.question img { width: 110px; }
div.sound {
	display: inline-block;
	width: 20px; 
	height: 20px; 
	background-image: url(../image/sound.gif) }

div.multiplechoice_processed { width: 100%;float: left; }
div.multiplechoice_processed div.questiongroup { width: 70%;float: left;}
div.multiplechoice_processed div.answergroup { width: 29%;float: left;}
div.multiplechoice_processed div.answer, div.multiplechoice_processed div.question { 
	float: left;
	background: lightgrey;
	padding: 5px;
	margin: 5px;
	border: thin inset black;
}
div.checkupquestion { padding: 10px; border: thin solid black; font-size: small;}

div.checkupquestion div.checkupqanda { padding: 5px; border: thin solid black;}
div.checkupquestion div.checkupqanda div.question { font-weight: bold; padding: 15px; margin: 15px; }
div.checkupquestion div.checkupqanda div.answers div.answer { padding: 5px; position: relative; padding-right: 50px;margin: 5px;  }
div.checkupquestion div.checkupqanda div.answers div.answer div.feedback { width: 100px; padding: 3px; position: absolute; right: 5px; top: 5px; }
div.checkupquestion div.checkupqanda { position: relative;}

div.answer { background: lightgrey;border: thin solid black;}
div.selected { background: grey; border: thin dashed black; }
/* correct/incorrect colors and feedback */
div.feedback { display: none; border: thin dashed black;font-weight: bold;width: 50px;padding: 3px; position: absolute; right: 5px; top: 5px; }
div.partial > div.feedback { display: block; background: blue; }
div.correct { border: thick solid green; }
div.correct > div.feedback { background: green;display: block;} 
div.answers div.incorrect { border: thick solid red; }
div.answers div.incorrect div.feedback { display: block;background: red;}

div.checkupquestion div.submitbutton { float: right; background: lightgrey; border: thin solid black; padding: 15px; margin: 5px;}
div.checkupquestion div.submitbutton:hover { background: grey;}

div.checkupquestion div.resetbutton { float: right; background: lightgrey; border: thin solid black; padding: 15px; margin: 5px;}
div.checkupquestion div.resetbutton:hover { background: grey;}

div.answer li, div.question li { list-style-type: none;display: inline;}

#ch6individual #body {
	margin: 20px; padding: 10px;
}
#ch6individual table#container td.video { vertical-align: top; width: 400px;}

#ch6individual div.checkupquestion {width: 500px;}


/*
.i0 { background-color: #ff66ff;}
.i1 { background-color: #ee55ff;}
.i2 { background-color: #dd44ff;}
.i3 { background-color: #cc33ff;}
.i4 { background-color: #bb22ff;}
.i5 { background-color: #aa11ff;}
.i6 { background-color: #ff55ee;}
.i7 { background-color: #ff44dd;}
.i8 { background-color: #ff33cc;}
.i9 { background-color: #ff22bb;}
.i10 { background-color: #ff11aa;}
.i11 { background-color: #1166aa;}
*/

